Minimum and required OS versions, supported web browsers, Internet bandwidth minimums, etc

I’m looking for information such as minimum and required operating system versions, compatible web browsers, Internet bandwidth minimums, and so on. This way we can ensure users are running on the preferred requirements and avoid a number of potential issues and troubleshooting paths. For example, if we know a user is using the most recent version of Chrome, we can verify that everyone is using the most recent version of Chrome. This saves us time investigating a potential chrome issue. The same is true for network settings, operating systems, and so forth. The purpose of this exercise is to incorporate those requirements into our base image and have no problems when performing a new or fresh deployment.

I referred to this page Zscaler Help, but it lacks information on the browser version and the minimum network requirements recommended by Zscaler.